{% extends "base.html" %} 
{% load static %}

{% block style %}{% endblock style %}

{% block title %}{% endblock title %}

{% block content %}
    <div style="display: flexbox">
        <h2 style="margin: 0; font-weight: 300; font-size: 200%; padding: 100px 0 0 75px"><b>My Hobby</b></h2>
        <ul style="margin: 0; font-size: 125%; padding: 30px 0 0 100px">
            <li>Bermain Game</li>
            <li>Mengoleksi Sneakers</li>
            <li>Membuat lego atau gundam</li>
            <li>Aquascaping</li>
            <li>Menonton Film</li>
        </ul>
        <img src="{% static 'img/Pikachu.jpg' %}" style="position: absolute; width: 200px; height: 200px; right: 150px; top: 500px">
    </div>
{% endblock content %}